<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2025 Workiva-->
<!--r:a2ed87b2-a2d6-44e2-958c-644d148aadce,g:38e1c02b-8c7f-4d22-b9a4-919684e73229-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:acva="http://www.acvauctions.com/20250930" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2024-01-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.acvauctions.com/20250930">
  <xs:import namespace="http://fasb.org/srt/2025" schemaLocation="https://xbrl.fasb.org/srt/2025/elts/srt-2025.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2025" schemaLocation="https://xbrl.fasb.org/us-gaap/2025/elts/us-gaap-2025.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2024-01-31" schemaLocation="https://www.xbrl.org/dtr/type/2024-01-31/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2025" schemaLocation="https://xbrl.sec.gov/dei/2025/dei-2025.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/ecd/2025" schemaLocation="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="acva-20250930_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="acva-20250930_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="acva-20250930_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="acva-20250930_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://www.acvauctions.com/role/Cover">
        <link:definition>0000001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONS" roleURI="http://www.acvauctions.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFOPERATIONS">
        <link:definition>9952151 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF OPERATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVELOSS" roleURI="http://www.acvauctions.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCOMPREHENSIVELOSS">
        <link:definition>9952152 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE LOSS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETS" roleURI="http://www.acvauctions.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETS">
        <link:definition>9952153 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical" roleURI="http://www.acvauctions.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETSParenthetical">
        <link:definition>9952154 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCHANGESINSTOCKHOLDERSEQUITY" roleURI="http://www.acvauctions.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCHANGESINSTOCKHOLDERSEQUITY">
        <link:definition>9952155 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF CHANGES IN STOCKHOLDERS' EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWS" roleURI="http://www.acvauctions.com/role/CONDENSEDCONSOLIDATEDSTATEMENTSOFCASHFLOWS">
        <link:definition>9952156 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureofBusinessandSummaryofSignificantAccountingPolicies" roleURI="http://www.acvauctions.com/role/NatureofBusinessandSummaryofSignificantAccountingPolicies">
        <link:definition>9952157 - Disclosure - Nature of Business and Summary of Significant Accounting Policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstruments" roleURI="http://www.acvauctions.com/role/FinancialInstruments">
        <link:definition>9952158 - Disclosure - Financial Instruments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurement" roleURI="http://www.acvauctions.com/role/FairValueMeasurement">
        <link:definition>9952159 - Disclosure - Fair Value Measurement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivablesAllowanceforDoubtfulReceivables" roleURI="http://www.acvauctions.com/role/AccountsReceivablesAllowanceforDoubtfulReceivables">
        <link:definition>9952160 - Disclosure - Accounts Receivables &amp; Allowance for Doubtful Receivables</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuaranteesCommitmentsandContingencies" roleURI="http://www.acvauctions.com/role/GuaranteesCommitmentsandContingencies">
        <link:definition>9952161 - Disclosure - Guarantees, Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Borrowings" roleURI="http://www.acvauctions.com/role/Borrowings">
        <link:definition>9952162 - Disclosure - Borrowings</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Revenue" roleURI="http://www.acvauctions.com/role/Revenue">
        <link:definition>9952163 - Disclosure - Revenue</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensation" roleURI="http://www.acvauctions.com/role/StockBasedCompensation">
        <link:definition>9952164 - Disclosure - Stock-Based Compensation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.acvauctions.com/role/IncomeTaxes">
        <link:definition>9952165 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShare" roleURI="http://www.acvauctions.com/role/NetLossPerShare">
        <link:definition>9952166 - Disclosure - Net Loss Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Acquisitions" roleURI="http://www.acvauctions.com/role/Acquisitions">
        <link:definition>9952167 - Disclosure - Acquisitions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformation" roleURI="http://www.acvauctions.com/role/SegmentInformation">
        <link:definition>9952168 - Disclosure - Segment Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureofBusinessandSummaryofSignificantAccountingPoliciesPolicies" roleURI="http://www.acvauctions.com/role/NatureofBusinessandSummaryofSignificantAccountingPoliciesPolicies">
        <link:definition>9955511 - Disclosure - Nature of Business and Summary of Significant Accounting Policies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureofBusinessandSummaryofSignificantAccountingPoliciesTables" roleURI="http://www.acvauctions.com/role/NatureofBusinessandSummaryofSignificantAccountingPoliciesTables">
        <link:definition>9955512 - Disclosure - Nature of Business and Summary of Significant Accounting Policies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsTables" roleURI="http://www.acvauctions.com/role/FinancialInstrumentsTables">
        <link:definition>9955513 - Disclosure - Financial Instruments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementTables" roleURI="http://www.acvauctions.com/role/FairValueMeasurementTables">
        <link:definition>9955514 - Disclosure - Fair Value Measurement (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivablesAllowanceforDoubtfulReceivablesTables" roleURI="http://www.acvauctions.com/role/AccountsReceivablesAllowanceforDoubtfulReceivablesTables">
        <link:definition>9955515 - Disclosure - Accounts Receivables &amp; Allowance for Doubtful Receivables (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueTables" roleURI="http://www.acvauctions.com/role/RevenueTables">
        <link:definition>9955516 - Disclosure - Revenue (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationTables" roleURI="http://www.acvauctions.com/role/StockBasedCompensationTables">
        <link:definition>9955517 - Disclosure - Stock-Based Compensation (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShareTables" roleURI="http://www.acvauctions.com/role/NetLossPerShareTables">
        <link:definition>9955518 - Disclosure - Net Loss Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsTables" roleURI="http://www.acvauctions.com/role/AcquisitionsTables">
        <link:definition>9955519 - Disclosure - Acquisitions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.acvauctions.com/role/SegmentInformationTables">
        <link:definition>9955520 - Disclosure - Segment Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureofBusinessandSummaryofSignificantAccountingPoliciesDetails" roleURI="http://www.acvauctions.com/role/NatureofBusinessandSummaryofSignificantAccountingPoliciesDetails">
        <link:definition>9955521 - Disclosure - Nature of Business and Summary of Significant Accounting Policies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsScheduleofAvailableforSaleFinancialInstrumentsDetails" roleURI="http://www.acvauctions.com/role/FinancialInstrumentsScheduleofAvailableforSaleFinancialInstrumentsDetails">
        <link:definition>9955522 - Disclosure - Financial Instruments - Schedule of Available-for-Sale Financial Instruments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FinancialInstrumentsScheduleofFairValuesofAvailableforSaleFinancialInstrumentsDetails" roleURI="http://www.acvauctions.com/role/FinancialInstrumentsScheduleofFairValuesofAvailableforSaleFinancialInstrumentsDetails">
        <link:definition>9955523 - Disclosure - Financial Instruments - Schedule of Fair Values of Available-for-Sale Financial Instruments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementSummaryofFinancialAssetsMeasuredatFairValueonRecurringBasisDetails" roleURI="http://www.acvauctions.com/role/FairValueMeasurementSummaryofFinancialAssetsMeasuredatFairValueonRecurringBasisDetails">
        <link:definition>9955524 - Disclosure - Fair Value Measurement - Summary of Financial Assets Measured at Fair Value on Recurring Basis (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivablesAllowanceforDoubtfulReceivablesSummaryofChangesintheAllowanceforDoubtfulTradeReceivablesDetails" roleURI="http://www.acvauctions.com/role/AccountsReceivablesAllowanceforDoubtfulReceivablesSummaryofChangesintheAllowanceforDoubtfulTradeReceivablesDetails">
        <link:definition>9955525 - Disclosure - Accounts Receivables &amp; Allowance for Doubtful Receivables - Summary of Changes in the Allowance for Doubtful Trade Receivables (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivablesAllowanceforDoubtfulReceivablesSummaryofChangesintheAllowanceforDoubtfulFinanceReceivablesDetails" roleURI="http://www.acvauctions.com/role/AccountsReceivablesAllowanceforDoubtfulReceivablesSummaryofChangesintheAllowanceforDoubtfulFinanceReceivablesDetails">
        <link:definition>9955526 - Disclosure - Accounts Receivables &amp; Allowance for Doubtful Receivables - Summary of Changes in the Allowance for Doubtful Finance Receivables (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsReceivablesAllowanceforDoubtfulReceivablesNarrativeDetails" roleURI="http://www.acvauctions.com/role/AccountsReceivablesAllowanceforDoubtfulReceivablesNarrativeDetails">
        <link:definition>9955527 - Disclosure - Accounts Receivables &amp; Allowance for Doubtful Receivables - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuaranteesCommitmentsandContingenciesDetails" roleURI="http://www.acvauctions.com/role/GuaranteesCommitmentsandContingenciesDetails">
        <link:definition>9955528 - Disclosure - Guarantees, Commitments and Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BorrowingsDetails" roleURI="http://www.acvauctions.com/role/BorrowingsDetails">
        <link:definition>9955529 - Disclosure - Borrowings (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueSummaryofPrimaryComponentsofRevenueLevelofDisaggregationDetails" roleURI="http://www.acvauctions.com/role/RevenueSummaryofPrimaryComponentsofRevenueLevelofDisaggregationDetails">
        <link:definition>9955530 - Disclosure - Revenue - Summary of Primary Components of Revenue, Level of Disaggregation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenueNarrativeDetails" roleURI="http://www.acvauctions.com/role/RevenueNarrativeDetails">
        <link:definition>9955531 - Disclosure - Revenue - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationSummaryofStockOptionActivityDetails" roleURI="http://www.acvauctions.com/role/StockBasedCompensationSummaryofStockOptionActivityDetails">
        <link:definition>9955532 - Disclosure - Stock-Based Compensation - Summary of Stock Option Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationSummaryofRestrictedStockUnitDetails" roleURI="http://www.acvauctions.com/role/StockBasedCompensationSummaryofRestrictedStockUnitDetails">
        <link:definition>9955533 - Disclosure - Stock-Based Compensation - Summary of Restricted Stock Unit (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationNarrativeDetails" roleURI="http://www.acvauctions.com/role/StockBasedCompensationNarrativeDetails">
        <link:definition>9955534 - Disclosure - Stock-Based Compensation - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.acvauctions.com/role/IncomeTaxesDetails">
        <link:definition>9955535 - Disclosure - Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShareScheduleofBasicandDilutedNetLossPerShareDetails" roleURI="http://www.acvauctions.com/role/NetLossPerShareScheduleofBasicandDilutedNetLossPerShareDetails">
        <link:definition>9955536 - Disclosure - Net Loss Per Share - Schedule of Basic and Diluted Net Loss Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetLossPerShareSummaryofPotentiallyDilutiveSharesExcludedfromComputationofNetLossPerShareDetails" roleURI="http://www.acvauctions.com/role/NetLossPerShareSummaryofPotentiallyDilutiveSharesExcludedfromComputationofNetLossPerShareDetails">
        <link:definition>9955537 - Disclosure - Net Loss Per Share - Summary of Potentially Dilutive Shares Excluded from Computation of Net Loss Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsNarrativeDetails" roleURI="http://www.acvauctions.com/role/AcquisitionsNarrativeDetails">
        <link:definition>9955538 - Disclosure - Acquisitions - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAssetsandLiabilitiesAssumedDetails" roleURI="http://www.acvauctions.com/role/AcquisitionsAssetsandLiabilitiesAssumedDetails">
        <link:definition>9955539 - Disclosure - Acquisitions - Assets and Liabilities Assumed (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationDetails" roleURI="http://www.acvauctions.com/role/SegmentInformationDetails">
        <link:definition>9955540 - Disclosure - Segment Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="acva_MarketplaceAndServiceMember" abstract="true" name="MarketplaceAndServiceMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_CustomerAssuranceMember" abstract="true" name="CustomerAssuranceMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_OperationsAndTechnologyExpense" abstract="false" name="OperationsAndTechnologyExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_InterestIncome" abstract="false" name="InterestIncome" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_AcquiredIntangibleAssetsNet" abstract="false" name="AcquiredIntangibleAssetsNet" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_AccruedOtherLiabilitiesCurrent" abstract="false" name="AccruedOtherLiabilitiesCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_StockIssuedDuringPeriodValueConversionOfClassBCommonStocksToClassACommonStocks" abstract="false" name="StockIssuedDuringPeriodValueConversionOfClassBCommonStocksToClassACommonStocks" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_StockIssuedDuringPeriodSharesConversionOfClassBCommonStocksToClassACommonStocks" abstract="false" name="StockIssuedDuringPeriodSharesConversionOfClassBCommonStocksToClassACommonStocks" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="acva_ProvisionForBadDebt" abstract="false" name="ProvisionForBadDebt" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_PaymentOfRsuTaxWithholdingsInExchangeForCommonSharesSurrenderedByRsuHolders" abstract="false" name="PaymentOfRsuTaxWithholdingsInExchangeForCommonSharesSurrenderedByRsuHolders" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_ProceedsFromEmployeeStockPurchasePlan" abstract="false" name="ProceedsFromEmployeeStockPurchasePlan" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_NoncashOrPartNoncashAcquisitionFixedAssetsAndIntangibleAssetsAcquired" abstract="false" name="NoncashOrPartNoncashAcquisitionFixedAssetsAndIntangibleAssetsAcquired" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_NatureOfBusinessPolicyTextBlock" abstract="false" name="NatureOfBusinessPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="acva_AccountsReceivableAllowanceForCreditLossWriteoffNetAbstract" abstract="true" name="AccountsReceivableAllowanceForCreditLossWriteoffNetAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="acva_AllowanceForDoubtfulAccountsReceivableWriteOffsNet" abstract="false" name="AllowanceForDoubtfulAccountsReceivableWriteOffsNet" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_FinancingReceivableAllowanceForCreditLossWriteoffNetAbstract" abstract="true" name="FinancingReceivableAllowanceForCreditLossWriteoffNetAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="acva_TricolorHoldingsLLCMember" abstract="true" name="TricolorHoldingsLLCMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_LitigationSettlementReceivableCurrent" abstract="false" name="LitigationSettlementReceivableCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_LitigationSettlementReceivableNoncurrent" abstract="false" name="LitigationSettlementReceivableNoncurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_TwoThousandAndTwentyOneRevolverMember" abstract="true" name="TwoThousandAndTwentyOneRevolverMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_FirstAmendmentToLoanAndSecurityAgreementMember" abstract="true" name="FirstAmendmentToLoanAndSecurityAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_WarehouseFacilityMember" abstract="true" name="WarehouseFacilityMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_NYFRBMember" abstract="true" name="NYFRBMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_AssetBackedCommercialPaperConduitWeightedAverageAnnualRateMember" abstract="true" name="AssetBackedCommercialPaperConduitWeightedAverageAnnualRateMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_CreditSpreadAdjustmentAxis" abstract="true" name="CreditSpreadAdjustmentAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="acva_CreditSpreadAdjustmentDomain" abstract="true" name="CreditSpreadAdjustmentDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_CreditSpreadAdjustmentOneMember" abstract="true" name="CreditSpreadAdjustmentOneMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_CreditSpreadAdjustmentTwoMember" abstract="true" name="CreditSpreadAdjustmentTwoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_CreditSpreadAdjustmentThreeMember" abstract="true" name="CreditSpreadAdjustmentThreeMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_DebtInstrumentCovenantPeriodAxis" abstract="true" name="DebtInstrumentCovenantPeriodAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="acva_DebtInstrumentCovenantPeriodDomain" abstract="true" name="DebtInstrumentCovenantPeriodDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_DebtInstrumentCovenantPeriodOneMember" abstract="true" name="DebtInstrumentCovenantPeriodOneMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_DebtInstrumentCovenantPeriodTwoMember" abstract="true" name="DebtInstrumentCovenantPeriodTwoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_DebtInstrumentSOFRFloor" abstract="false" name="DebtInstrumentSOFRFloor" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="acva_DebtInstrumentCreditSpreadAdjustment" abstract="false" name="DebtInstrumentCreditSpreadAdjustment" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="acva_DebtInstrumentCreditSpreadAdjustmentTerm" abstract="false" name="DebtInstrumentCreditSpreadAdjustmentTerm" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="acva_DebtInstrumentCovenantLeverageRatioMaximum" abstract="false" name="DebtInstrumentCovenantLeverageRatioMaximum" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="acva_AuctionMarketplaceRevenueMember" abstract="true" name="AuctionMarketplaceRevenueMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_OtherMarketplaceRevenueMember" abstract="true" name="OtherMarketplaceRevenueMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_DataServicesRevenueMember" abstract="true" name="DataServicesRevenueMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_CommonStockOptionsRestrictedStockUnitsAndPerformanceShareUnitsMember" abstract="true" name="CommonStockOptionsRestrictedStockUnitsAndPerformanceShareUnitsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_ShareBasedCompensationArrangementByShareBasedPaymentAwardRelativeTotalShareholderReturnRequirementMinimumPercentile" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardRelativeTotalShareholderReturnRequirementMinimumPercentile" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="acva_ShareBasedCompensationArrangementByShareBasedPaymentAwardRelativeTotalShareholderReturnRequirementMaximumEarningsPotentialRangeMinimumPercentile" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardRelativeTotalShareholderReturnRequirementMaximumEarningsPotentialRangeMinimumPercentile" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="acva_ShareBasedCompensationArrangementByShareBasedPaymentAwardPerformancePeriod" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardPerformancePeriod" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="acva_ShareBasedCompensationArrangementByShareBasedPaymentAwardRelativeTotalShareholderReturnRequirementEarningPotentialCapPercentage" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardRelativeTotalShareholderReturnRequirementEarningPotentialCapPercentage" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="acva_EarningsPerShareBasicAndDilutedEPSAbstract" abstract="true" name="EarningsPerShareBasicAndDilutedEPSAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="acva_UnvestedRestrictedStockAwardAndRestrictedStockUnitsMember" abstract="true" name="UnvestedRestrictedStockAwardAndRestrictedStockUnitsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_TheJune2024AcquisitionMember" abstract="true" name="TheJune2024AcquisitionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_TheMarch13th2024AcquisitionMember" abstract="true" name="TheMarch13th2024AcquisitionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_TheMarch8th2024AcquisitionMember" abstract="true" name="TheMarch8th2024AcquisitionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_AllianceAutoAuctionsMember" abstract="true" name="AllianceAutoAuctionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentAssetsFinancingReceivable" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentAssetsFinancingReceivable" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedPayroll" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesAccruedPayroll" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_ACVSegmentMember" abstract="true" name="ACVSegmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_MarketplaceOperationsExpense" abstract="false" name="MarketplaceOperationsExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="acva_GeorgeChamounMember" abstract="true" name="GeorgeChamounMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_GeorgeChamounJune2025PlanMember" abstract="true" name="GeorgeChamounJune2025PlanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="acva_GeorgeChamounSeptember2025PlanMember" abstract="true" name="GeorgeChamounSeptember2025PlanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
</xs:schema>
